.chili-body {
    background-color: #0209d3;
    color: white;
    font-family: Verdana;
}

.chili-marquis {
    background-color: black;
    color: white;
    margin: 1em 0 1em;
    border-radius: 5px;
}

.chili-inset {
    background-color: white;
    color: black;
    margin: 2em 0 2em;
    border-radius: 5px;
}

.chili-img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.chili-h2-inverse {
    color: white;
}

.chili-google {
    background-color: #cccccc;
}
